.bshadow{
    -webkit-box-shadow:
            0 10px 40px 0 rgba(62,57,107,0.07),
            0 2px 9px 0 rgba(62,57,107,0.06) !important;
    -moz-box-shadow:
            0 10px 40px 0 rgba(62,57,107,0.07),
            0 2px 9px 0 rgba(62,57,107,0.06) !important;
    box-shadow:
            0 10px 40px 0 rgba(62,57,107,0.07),
            0 2px 9px 0 rgba(62,57,107,0.06) !important;
    -webkit-transition:
            -webkit-transform 0.2s ease-in-out,
            -webkit-box-shadow 0.2s ease-in-out !important;
    transition:
            -webkit-transform 0.2s ease-in-out,
            -webkit-box-shadow 0.2s ease-in-out !important;
    transition:
            transform 0.2s ease-in-out,
            box-shadow 0.2s ease-in-out !important;
    will-change:transform,box-shadow !important;
}
.bshadow-light{
    -webkit-box-shadow:0 2px 8px 0 rgba(50,50,50,0.08) !important;
    -moz-box-shadow:0 2px 8px 0 rgba(50,50,50,0.08) !important;
    box-shadow:0 2px 8px 0 rgba(50,50,50,0.08) !important;
}
.bshadow-inset{
    -webkit-box-shadow:
            inset 0 4px 7px 1px #fff,
            inset 0 -5px 20px rgba(173,186,204,0.25),
            0 2px 6px rgba(0,21,64,0.14),
            0 10px 20px rgba(0,21,64,0.05) !important;
    -moz-box-shadow:
            inset 0 4px 7px 1px #fff,
            inset 0 -5px 20px rgba(173,186,204,0.25),
            0 2px 6px rgba(0,21,64,0.14),
            0 10px 20px rgba(0,21,64,0.05) !important;
    box-shadow:
            inset 0 4px 7px 1px #fff,
            inset 0 -5px 20px rgba(173,186,204,0.25),
            0 2px 6px rgba(0,21,64,0.14),
            0 10px 20px rgba(0,21,64,0.05) !important;
}
.bshadow-1,
.bshadow-1h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.06) 0px 1px 1px 1px !important;
    -moz-box-shadow:rgba(0,0,0,0.06) 0px 1px 1px 1px!important;
    box-shadow:rgba(0,0,0,0.06) 0px 1px 1px 1px!important;
}
.bshadow-2,
.bshadow-2h:hover{
    -webkit-box-shadow:rgba(150,150,150,0.1) 0px 0px 20px 0px!important;
    -moz-box-shadow:rgba(150,150,150,0.1) 0px 0px 20px 0px!important;
    box-shadow:rgba(150,150,150,0.1) 0px 0px 20px 0px!important;
}
.bshadow-3,
.bshadow-3h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.1) 0px 20px 60px -10px!important;
    -moz-box-shadow:rgba(0,0,0,0.1) 0px 20px 60px -10px!important;
    box-shadow:rgba(0,0,0,0.1) 0px 20px 60px -10px!important;
}
.bshadow-4,
.bshadow-4h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.25) 0px 15px 45px -9px!important;
    -moz-box-shadow:rgba(0,0,0,0.25) 0px 15px 45px -9px!important;
    box-shadow:rgba(0,0,0,0.25) 0px 15px 45px -9px!important;
}
.bshadow-5,
.bshadow-5h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.09) 0px 6px 9px 0px!important;
    -moz-box-shadow:rgba(0,0,0,0.09) 0px 6px 9px 0px!important;
    box-shadow:rgba(0,0,0,0.09) 0px 6px 9px 0px!important;
}
.bshadow-6,
.bshadow-6h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.1) 0px 5px 20px 0px!important;
    -moz-box-shadow:rgba(0,0,0,0.1) 0px 5px 20px 0px!important;
    box-shadow:rgba(0,0,0,0.1) 0px 5px 20px 0px!important;
}
.bshadow-7,
.bshadow-7h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.12) 0px 3px 13px 1px!important;
    -moz-box-shadow:rgba(0,0,0,0.12) 0px 3px 13px 1px!important;
    box-shadow:rgba(0,0,0,0.12) 0px 3px 13px 1px!important;
}
.bshadow-8,
.bshadow-8h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.1) 0px 15px 35px 0px,rgba(0,0,0,0.07) 0px 3px 10px 0px!important;
    -moz-box-shadow:rgba(0,0,0,0.1) 0px 15px 35px 0px,rgba(0,0,0,0.07) 0px 3px 10px 0px!important;
    box-shadow:rgba(0,0,0,0.1) 0px 15px 35px 0px,rgba(0,0,0,0.07) 0px 3px 10px 0px!important;
}
.bshadow-9,
.bshadow-9h:hover{
    -webkit-box-shadow:rgba(57,70,78,0.15) 0px 0px 1px 0px,rgba(57,70,78,0.25) 0px 20px 55px -8px!important;
    -moz-box-shadow:rgba(57,70,78,0.15) 0px 0px 1px 0px,rgba(57,70,78,0.25) 0px 20px 55px -8px!important;
    box-shadow:rgba(57,70,78,0.15) 0px 0px 1px 0px,rgba(57,70,78,0.25) 0px 20px 55px -8px!important;
}
.bshadow-10,
.bshadow-10h:hover{
    -webkit-box-shadow:rgba(62,57,107,0.3) 0px 6px 16px 0px!important;
    -moz-box-shadow:rgba(62,57,107,0.3) 0px 6px 16px 0px!important;
    box-shadow:rgba(62,57,107,0.3) 0px 6px 16px 0px!important;
}
.bshadow-11,
.bshadow-11h:hover{
    -webkit-box-shadow:
            rgba(62,57,107,0.36) 0px 16px 38px -12px,
            rgba(62,57,107,0.12) 0px 4px 25px 0px,
            rgba(62,57,107,0.2) 0px 8px 10px -5px!important;
    -moz-box-shadow:
            rgba(62,57,107,0.36) 0px 16px 38px -12px,
            rgba(62,57,107,0.12) 0px 4px 25px 0px,
            rgba(62,57,107,0.2) 0px 8px 10px -5px!important;
    box-shadow:
            rgba(62,57,107,0.36) 0px 16px 38px -12px,
            rgba(62,57,107,0.12) 0px 4px 25px 0px,
            rgba(62,57,107,0.2) 0px 8px 10px -5px!important;
}
.bshadow-12,
.bshadow-12h:hover{
    -webkit-box-shadow:rgba(16,36,94,0.4) 0px 2px 6px 0px!important;
    -moz-box-shadow:rgba(16,36,94,0.4) 0px 2px 6px 0px!important;
    box-shadow:rgba(16,36,94,0.4) 0px 2px 6px 0px!important;
}
.bshadow-13,
.bshadow-13h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.1) 0px -20px 60px -10px!important;
    -moz-box-shadow:rgba(0,0,0,0.1) 0px -20px 60px -10px!important;
    box-shadow:rgba(0,0,0,0.1) 0px -20px 60px -10px!important;
}
.bshadow-14,
.bshadow-14h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.09) 0px 6px 9px 0px!important;
    -moz-box-shadow:rgba(0,0,0,0.09) 0px 6px 9px 0px!important;
    box-shadow:rgba(0,0,0,0.09) 0px 6px 9px 0px!important;
}
.bshadow-15,
.bshadow-15h:hover{
    -webkit-box-shadow:rgba(0,0,0,0.09) 0px -6px 9px 0px!important;
    -moz-box-shadow:rgba(0,0,0,0.09) 0px -6px 9px 0px!important;
    box-shadow:rgba(0,0,0,0.09) 0px -6px 9px 0px!important;
}
.bshadow-16,
.bshadow-16h:hover{
    -webkit-box-shadow:rgba(16,36,94,0.25) 0px 50px 100px -30px!important;
    -moz-box-shadow:rgba(16,36,94,0.25) 0px 50px 100px -30px!important;
    box-shadow:rgba(16,36,94,0.25) 0px 50px 100px -30px!important;
}